Subject: Any USG releases still out there?

From: Warren Toomey <[email-masked]>
Date: Fri, 4 Aug 2000 08:10:14 +1000 (EST)

All,		[ e-mail to several people ]

	The archive of old UNIXes I maintain here has a serious gap when
it comes to the releases from USG. All I've got is copies of PWB/UNIX 1.0
donated by Keith Bostic and Henry Spencer (thanks guys), and Mini UNIX.
I think I've squeezed everything I can out of Dennis :-) Many thanks!

Is there anything from USG you might have which could be added into our
Unix Archive? I'd love these things:

	PWB/UNIX before 1.0, PWB/UNIX 2.0, MERT, UNIX/TS (any versions),
CB UNIX, anything that eventually led to Sys III.

The archive at present does contain SysIII and SysV for the PDP-11. I
should mention that the archive can be acccessed by the web or ftp.
The details are at http://minnie.cs.adfa.edu.au/TUHS/archive_sites.html.
You need to know the username (au2108) and password (wup6elb), and be
covered by a source license.

No source license? Go to http://www.sco.com/offers/ancient.html to get one.

Finally, a bit of nostalgia from the PWB/UNIX 1.0 files appears below.

Cheers,
	Warren

     Installation of PWB/UNIX Edition 1.0

DISPOSITION:

     PWB User's Manual (User's Documentation, Book One)

               "The air is humming,
               And something great is coming.
               Come on, deliver to me ..."

                    - West Side Story
                      L. Bernstein & S. Sondheim

PWB/UNIX Edition 1.0 is currently being tested on UNIX A.  It
will be installed on the other BISP PDP-11's as follows:

     UNIX D:    6/6/77
     UNIX B,F:  6/13/77

PWB/UNIX Edition 1.0 will be available to the rest of the world
on 7/1/77.  It will not be installed on Systems C and E; those
users are moving to the new Systems G and H in July, and they
will get PWB/UNIX Edition 1.0 at that time.

There are a number of differences between PWB/UNIX Edition 1.0
and the "old" version currently installed on PWB Systems B-F.
These differences range from major to trivial. [long list omitted]